This bug was fixed in the package bzr - 2.7.0-2ubuntu3

---------------
bzr (2.7.0-2ubuntu3) xenial; urgency=medium

  * Fix http Basic auth with credentials longer than ~57 characters
    (LP: #1606203).

 -- Colin Watson <cjwat...@ubuntu.com>  Fri, 30 Sep 2016 11:58:13 +0100

** Changed in: bzr (Ubuntu Xenial)
       Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1606203

Title:
  Failed to build of snappy package on Launchpad: Invalid header value
  'Basic
  
U05BUEJVSUxELTE4NzAtMTQ2OTQyNjE0ODpjOTJkYzVjOWQ0OTg0ZGE5OWZlNGY1ZjI3ODRhMWJk\nOA=='

To manage notifications about this bug go to:
https://bugs.launchpad.net/bzr/+bug/1606203/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to